﻿
.so-widget-sow-image-default-b37b538aacbf .sow-image-container .so-widget-image {
display: inline-block;
max-width: 100%;
width: inherit;
height: auto;
}

.mid-left{
	float:left;
}

#counters .display-percentage {
    color: white;
    font-size: 45px;
    text-align: center;
}


.counter-box.text-gradient .wrap-percentage .display-percentage {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-bottom: -8px !important;
}
.tb-logo{display:block;margin-left:auto;margin-right:auto;position:relative}
.tb-logo.boxed{background-color:#fff;border:1px solid #f2f2f2;border-color:rgba(220,220,220,.4);padding:9px}
.tb-logos .tb-logo img,.tb-logos .slides .tb-logo img{margin:auto;max-width:100%;max-height:100%;position:absolute;top:0;right:0;bottom:0;left:0;width:auto;height:auto}
.tb-logos .tb-logo.boxed img,.tb-logos .slides .tb-logo.boxed img{max-width:70%;max-height:70%}
.tb-logo:hover img.greyscale{-webkit-filter:grayscale(0%);filter:grayscale(0%)}

.span4{width:300px;}

.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%;}

.table td.span4,.table th.span4{float:none;width:284px;margin-left:0;}

input.span4, textarea.span4, .uneditable-input.span4{width:286px;}

.news-container .last, .gallery-items .last {
  margin-right: 0;
}

  .news-container .last, .gallery-items .last, .gallery-content .last, .gallery .last {
    margin-right: 0;
  }
.pp-row #column-0e22b6da-e98a-4be3-8ba8-9020e6272121 .pp-column-inner{padding-right:5%;background-color:rgba(255,255,255,1);padding-left:5%;padding-top:5%}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.excerpt__heading{width:100%;order:1}
.excerpt__headshot+.excerpt__heading{flex:0 0 auto;width:calc(100% - 5.5625rem)}


  .large-6 {
    position: relative;
    width: 50%; }


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}




#bodychild{
	width:100%;
	margin:0;
}

.main-header .mobile-menu .nav-item { width: 100%; border-bottom: 1px solid #ffffff; background:  #fafafa ; color:  #000000 ; }

.main-header .mobile-menu .nav-item a { display: block; position: relative; margin: 0 auto; padding: 19px 15px; width: 84%; min-width: 290px; color:  #000000 ; }

.main-header .mobile-menu .nav-item a:hover { color:  #000000 ; }

body.member-logged-in #nav li.home {
  display: none;
}

body.home #content {
  background: none !important;
  border: 0 !important;
  margin: 0 !important;
  outline: 0 !important;
  padding: 0 !important;
}

.home #content {
  float: left;
  width: 626px;
}

.home #sidebar {
  float: right;
}
.img-fluid{max-width:100%;height:auto}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}
#wp-calendar tfoot td#prev{padding-left:10px;text-align:left}


#content {
float:left;
margin-left:30px;
}


.main-product-thumb{
    display: block;
    position:relative;
    top: 0px;
    left: 0px;
    width: 100%;
}


.main-product-thumb.swap:hover{
    opacity: 0;
    transition: 0.5s;
}

.text-center {
  text-align: center;
}

	#header .container { text-align: center;}

#home #kwa_global_droite {
	margin:20px 19px 20px 0px;
}

#kwa_global_droite {
	float:right;
	width:180px;
	margin:2px 19px 45px 0px;
	overflow:hidden;
	clear:right;
}
.footer.footer-menu .column .honcode{padding-top:1em}
.footer.footer-menu .column .honcode .img_honcode{float:left}
.footer.footer-menu .column .honcode .text_honcode{float:left;margin-left:8px;font-size:12px;color:#9b9b9b;width:40%}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }

.normal { font-size: 80%; }

.normal table { font-size: 100%; }


		#content table.color tr td.perioada {
			font-size:11px;
		}


.dark .img-thumbnail {
	background-color: rgba(0,0,0,0.2);
	border-color: rgba(255,255,255,0.1);
}

.section-performance .section-contents .main-text .img {
  width: 38.38771593090211%;
}

.section-performance .section-contents .interview .block-top .img {
  position: relative;
  width: 51.78571428571429%;
  z-index: 1;
}

.section-performance .section-contents .interview.interview-2 .block-top .img {
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
  -o-box-ordinal-group: 2;
  -ms-flex-order: 2;
  -webkit-order: 2;
  order: 2;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.testimonial_content_inner .testimonial_author .website{color:#303030;font-weight:300;display:block}
.testimonial_content_inner .testimonial_author h4{color:#00a8e8}
.testimonial_content_inner .testimonial_author .company_position{color:#1abc9c}


.table-link-comment td a{
	color: #0028F5;
}

    .container .four.columns                    { width: 220px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }


.frontpage .big-item-wrap .big-item-title{
	margin-bottom:10px;
}

.frontpage .big-item-wrap .big-item-title a{
	font-size: 18px;
	font-weight: bold;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.copyright {
	font: 13px 'Open Sans', helvetica, sans-serif;
	padding: 10px 0;
	margin: 0 auto; 
	color: black;
	text-align: center;
}


.copyright a {color:black; text-decoration: underline;}


.et_pb_divider_internal {
	display: inline-block;
	width: 100%;
}

footer[role="contentinfo"] .byline,
footer[role="contentinfo"] .credit-line {
  word-spacing: 0;
  text-align: center;
  clear: both;
  margin-bottom: 0;
  padding: 36px 0 0;
  padding:  2.11765rem 0 0;
  font-size: 14px;
  font-size: 0.82353rem;
}

footer[role="contentinfo"] .byline span,
footer[role="contentinfo"] .credit-line span {
  color: #b3b3b3;
  padding: 0 2px;
  padding:  0 0.11765rem;
}

footer[role="contentinfo"] .credit-line {
  padding-bottom: 6px;
}




.site-content-contain {
	background-color: #fff;
	position: relative;
}

.esi_a {
    color: white;
    font-size: 12pt;
    width: 50%;
    display: block;
    float: left;
    padding: 5px 10px;
}

.esi_a:hover{
    color: #ccc;
    text-decoration: none;
}
.grid-full{width:96%;margin-left:2%;margin-right:2%;display:block;position:relative}
.grid-full.thirds{white-space:nowrap}
.advert--block--banner .grid-full{border-bottom:1px solid #d9d9d9}
.home .grid-full.thirds{margin-top:10px}
.home .grid-full.thirds.news-grid{margin-top:15px}
.home .grid-full.thirds.news-grid .grid-two-third{margin-bottom:20px}
.home .grid-full.thirds.news-grid .page-heading h2,.home .grid-full.thirds.news-grid .page-heading .gform_wrapper form .gform_heading,.gform_wrapper form .home .grid-full.thirds.news-grid .page-heading .gform_heading{font-size:22px}
.home .grid-full.thirds.news-grid .page-heading a{line-height:35px;min-height:35px;vertical-align:baseline}
.home .grid-full.thirds.news-grid .page-heading a:after{top:11px}
.carousel .carousel-item .grid-full{height:100%}
.search-results .grid-full{padding-top:3px}



.newRelease .container {
    position: relative;
    z-index: 2;
}

.aboutAuthor .container{
    width: 85%;
}
.container{margin:0 auto;max-width:1280px;width:90%}
.block-type-content div.entry-meta a,.block-type-content div.entry-utility a{color:inherit;text-decoration:none}
.block-type-content div.entry-meta a:hover,.block-type-content div.entry-utility a:hover{text-decoration:underline}
.block-type-pin-board .pin-board-pin .entry-meta{font-size:12px;line-height:120%;padding-right:15px;padding-left:15px;color:#888888;}
.block-type-content div.entry-meta{line-height:120%;color:#818181;}
.block-type-content div.entry-meta-above{color:#121212;}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}

  .is-menu-sidebar.menu_sidebar_slide_overlay .menu-mobile-toggle {
    opacity: 0; }



.menu-mobile-toggle {
  cursor: pointer;
  text-align: center;
  background: transparent;
  box-shadow: none;
  color: currentColor;
  transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s; }

  .menu-mobile-toggle:hover {
    box-shadow: none;
    background: transparent; }

.navigation {margin: 30px 0;}

.navigation .a-left a, .navigation .a-right a {
background: #eee;
padding: 5px 10px;
border: #e5e5e5 1px solid;
display:block;
}

.navigation a:hover {
    text-decoration: none;
    background: #eaeaea;
}

.td_block_big_grid_11 .td_module_mx15 {
  width: 30%;
  
}

.td_block_big_grid_11 .td_module_mx15 .td-module-thumb {
  height: 360px;
  
  
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}

  .container_plaquette .pdf_plaquette span {
    display: block;
    font-size: 50px;
    margin-bottom: 10px;
    text-align: center; }

  .container_plaquette .pdf_plaquette .button {
    width: 100%; }

#best_writers {
	float: left;
	width: 290px;
}

#best_writers h3 {
	color: #969696;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 20px 0;
}


.rslides_nav.prev {
    left: 0px;
    text-decoration: none;
}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}

#footer-widgets-bg {
    background: #121212;
    color: #ddd;
}

#footer-widgets {
    width: 963px;
    margin: 0 auto;
    padding: 20px 0;
}

#footer-bg {
width:100%;
background:#000;
margin:0 auto;
}

#footer {
clear : both;
width : 963px;
margin : 0 auto;
color:#ddd;
padding: 20px 0;
}
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.b-order__line{position:absolute;background:#fff}
.b-order__line--full{left:0;right:0}
.b-cars__content .b-order__line{-webkit-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0);-webkit-transform-origin:0 50%;-ms-transform-origin:0 50%;transform-origin:0 50%;}
.is-active .b-cars__content .b-order__line{transition-timing-function:ease-out;-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1)}
.is-active .b-cars__content--anim-1 .b-order__line{transition:-webkit-transform 1s;transition:transform 1s;transition:transform 1s, -webkit-transform 1s;transition-timing-function:ease-out}
.is-active .b-cars__content--anim-2 .b-order__line{transition:-webkit-transform 3s;transition:transform 3s;transition:transform 3s, -webkit-transform 3s}


.windmill01, .windmill02, .windmill03 {
    position:absolute;
    bottom:-6px;
}


.windmill02 {
    left: 50px;
}


.windmill02 img {
    width:40%;
}


.clearfix{
	clear: both;
}


.clearfix:after {
	content: ".";
	visibility: hidden;
	height: 0;
	line-height: 0;
	display: block;
	clear: both;
}
.row{margin-right:-15px;margin-left:-15px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-three-fifth{width:58.4%;}
.fusion-layout-column.fusion-three-fifth.fusion-spacing-no{width:60%;}
.progress-bar{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;color:#fff;text-align:center;background-color:#007bff;transition:width .6s ease}
.progress-bar-striped{background-image:linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-size:1rem 1rem}
.progress-bar-animated{-webkit-animation:progress-bar-stripes 1s linear infinite;animation:progress-bar-stripes 1s linear infinite}


#skills .progress-bar {
  width: 1px;
  text-align: left;
  transition: .9s;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.main-nav .nav{margin-top:23px}


.widget-container {
	position: relative;
	margin: 0 0 40px 0;
}


.widget-container::after {
    content: "";
    display: block;
    clear: both;
}


.widget-container li {
	display: block;
	float: none;
	margin: 4px 0;
}
.grid-image img,.hero_blog img,.hero img,.landing-hero .landing-video video,.walk-through-grid img{display:block;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;font-family:"object-fit: cover;"}
.landing-hero .landing-video{position:relative;width:100%;height:50vw;background-color:#ddd;overflow:hidden}
#wp-calendar tfoot #next{text-align:right}
#box_sub_logo{margin:0 auto;width:1140px}


.callout-with-image--tag {
	text-transform: uppercase;
	font-size: 16px;
	font-family: ratiomodern, serif;
	margin-bottom: 15px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-4{width:33.33333333%}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
body .left-right-header .logo{float:left;width:14%}
.top-bottom-header .logo{justify-content:center;padding:15px 0;display:flex;width:100%}
body .hamburger-header .logo{float:left;width:14%}
.nav-left-logo-mid-nav-right .logo{text-align:center;margin-right:auto;margin-left:auto;min-width:207px;width:15%}


.logo a img {
max-height: 72px;
height: auto;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.ja-megamenu .childcontent-inner {
	background: #333333;
	border: 1px solid #666666;
	color: #ccc;
}

.comm{
display: inline-block;
width: 30%;
color: #fff;
text-align:justify;
position:relative;

}

.td-all-devices {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.td-all-devices img {
  display: block;
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }



.section-wraper {
  margin-top: 65px;
}


#branding-bar .show-on-tablet,
#branding-bar .show-on-desktop {
  display: none;
}

  #branding-bar .show-on-mobile,
  #branding-bar .show-on-desktop {
    display: none;
  }

  #branding-bar .show-on-tablet,
  #branding-bar .show-on-desktop {
    display: none;
  }
.large-12{width:100%}

#featured-slider .entry-title {
	padding: 0;
}

.slider-title-head .entry-title a {
	color: #FFFFFF;
	text-decoration: none;
}

#featured-slider .entry-title span {
	color: #FFFFFF;
	display: block;
	font-size: 26px;
}

.post .entry-title, .page .entry-title {
	font-size: 26px;
	line-height: 32px;
}

.post .entry-title a, .page .entry-title a {
	color: #444444;
}

.post .entry-title a:hover, .page .entry-title a:hover {
	color: #0FBE7C;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.navbar-inner .container{width:100%}
#menu .container{padding:0px}
.container .row{padding-top:0px}

    .full_column .home_content .home_left {
      float: none; }


.home_left {
  position: relative;
  float: left;
  width: 660px; }


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}


#outer{
border:0px solid #FFFFFF;
width:995px;
margin-left:auto;
margin-right:auto;
}


td.mod_eb_mincalendar_today {
    color: #000000;
    padding: 0 !important;
}

        
        .berater_bild {
            vertical-align: top;
            margin: 0;
        }
.video-container{visibility:hidden;opacity:0;position:relative;padding-bottom:56.25%;height:0;transition:opacity 1s ease}
.play .video-container{visibility:visible;opacity:1}
.video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.mk-image-container{display:inline-block;position:relative}

  .col-sm-6 {
    width: 50%;
  }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}

.p_v {
    margin-top: 11px;
    border-right: 1px solid #CCC;
    padding-right: 11px;
}

.p_v h4 {
    border-top: 3px solid #F26522;
    font-size: 18px;
    color: #F26522;
    border-bottom: 1px solid #CCC;
    line-height: 34px;
    margin-bottom: 10px;
}

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.financity-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.financity-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }
.header-corporate{float:left;padding:16px 0}
.header-corporate a{margin-right:9px;height:28px;width:114px}
.header-corporate .claim{height:28px;vertical-align:sub;margin-right:0}
#block-views-block-news-carousel-block-1 .node--type-news .date{font-size:14px;color:#000;padding:0 0 10px 0;}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
